# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 2.8

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canonical targets will work.
.SUFFIXES:

# Remove some rules from gmake that .SUFFIXES does not remove.
SUFFIXES =

.SUFFIXES: .hpux_make_needs_suffix_list

# Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /usr/bin/cmake

# The command to remove a file.
RM = /usr/bin/cmake -E remove -f

# The program to use to edit the cache.
CMAKE_EDIT_COMMAND = /usr/bin/ccmake

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/build

# Include any dependencies generated for this target.
include CMakeFiles/ThreeDDistortionModel.dir/depend.make

# Include the progress variables for this target.
include CMakeFiles/ThreeDDistortionModel.dir/progress.make

# Include the compile flags for this target's objects.
include CMakeFiles/ThreeDDistortionModel.dir/flags.make

CMakeFiles/ThreeDDistortionModel.dir/src/ThreeDDistortionModel.cpp.o: CMakeFiles/ThreeDDistortionModel.dir/flags.make
CMakeFiles/ThreeDDistortionModel.dir/src/ThreeDDistortionModel.cpp.o: ../src/ThreeDDistortionModel.cpp
	$(CMAKE_COMMAND) -E cmake_progress_report /home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/build/CMakeFiles $(CMAKE_PROGRESS_1)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Building CXX object CMakeFiles/ThreeDDistortionModel.dir/src/ThreeDDistortionModel.cpp.o"
	/usr/bin/c++   $(CXX_DEFINES) $(CXX_FLAGS) -o CMakeFiles/ThreeDDistortionModel.dir/src/ThreeDDistortionModel.cpp.o -c /home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/src/ThreeDDistortionModel.cpp

CMakeFiles/ThreeDDistortionModel.dir/src/ThreeDDistortionModel.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing CXX source to CMakeFiles/ThreeDDistortionModel.dir/src/ThreeDDistortionModel.cpp.i"
	/usr/bin/c++  $(CXX_DEFINES) $(CXX_FLAGS) -E /home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/src/ThreeDDistortionModel.cpp > CMakeFiles/ThreeDDistortionModel.dir/src/ThreeDDistortionModel.cpp.i

CMakeFiles/ThreeDDistortionModel.dir/src/ThreeDDistortionModel.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling CXX source to assembly CMakeFiles/ThreeDDistortionModel.dir/src/ThreeDDistortionModel.cpp.s"
	/usr/bin/c++  $(CXX_DEFINES) $(CXX_FLAGS) -S /home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/src/ThreeDDistortionModel.cpp -o CMakeFiles/ThreeDDistortionModel.dir/src/ThreeDDistortionModel.cpp.s

CMakeFiles/ThreeDDistortionModel.dir/src/ThreeDDistortionModel.cpp.o.requires:
.PHONY : CMakeFiles/ThreeDDistortionModel.dir/src/ThreeDDistortionModel.cpp.o.requires

CMakeFiles/ThreeDDistortionModel.dir/src/ThreeDDistortionModel.cpp.o.provides: CMakeFiles/ThreeDDistortionModel.dir/src/ThreeDDistortionModel.cpp.o.requires
	$(MAKE) -f CMakeFiles/ThreeDDistortionModel.dir/build.make CMakeFiles/ThreeDDistortionModel.dir/src/ThreeDDistortionModel.cpp.o.provides.build
.PHONY : CMakeFiles/ThreeDDistortionModel.dir/src/ThreeDDistortionModel.cpp.o.provides

CMakeFiles/ThreeDDistortionModel.dir/src/ThreeDDistortionModel.cpp.o.provides.build: CMakeFiles/ThreeDDistortionModel.dir/src/ThreeDDistortionModel.cpp.o

CMakeFiles/ThreeDDistortionModel.dir/src/window.cpp.o: CMakeFiles/ThreeDDistortionModel.dir/flags.make
CMakeFiles/ThreeDDistortionModel.dir/src/window.cpp.o: ../src/window.cpp
	$(CMAKE_COMMAND) -E cmake_progress_report /home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/build/CMakeFiles $(CMAKE_PROGRESS_2)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Building CXX object CMakeFiles/ThreeDDistortionModel.dir/src/window.cpp.o"
	/usr/bin/c++   $(CXX_DEFINES) $(CXX_FLAGS) -o CMakeFiles/ThreeDDistortionModel.dir/src/window.cpp.o -c /home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/src/window.cpp

CMakeFiles/ThreeDDistortionModel.dir/src/window.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing CXX source to CMakeFiles/ThreeDDistortionModel.dir/src/window.cpp.i"
	/usr/bin/c++  $(CXX_DEFINES) $(CXX_FLAGS) -E /home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/src/window.cpp > CMakeFiles/ThreeDDistortionModel.dir/src/window.cpp.i

CMakeFiles/ThreeDDistortionModel.dir/src/window.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling CXX source to assembly CMakeFiles/ThreeDDistortionModel.dir/src/window.cpp.s"
	/usr/bin/c++  $(CXX_DEFINES) $(CXX_FLAGS) -S /home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/src/window.cpp -o CMakeFiles/ThreeDDistortionModel.dir/src/window.cpp.s

CMakeFiles/ThreeDDistortionModel.dir/src/window.cpp.o.requires:
.PHONY : CMakeFiles/ThreeDDistortionModel.dir/src/window.cpp.o.requires

CMakeFiles/ThreeDDistortionModel.dir/src/window.cpp.o.provides: CMakeFiles/ThreeDDistortionModel.dir/src/window.cpp.o.requires
	$(MAKE) -f CMakeFiles/ThreeDDistortionModel.dir/build.make CMakeFiles/ThreeDDistortionModel.dir/src/window.cpp.o.provides.build
.PHONY : CMakeFiles/ThreeDDistortionModel.dir/src/window.cpp.o.provides

CMakeFiles/ThreeDDistortionModel.dir/src/window.cpp.o.provides.build: CMakeFiles/ThreeDDistortionModel.dir/src/window.cpp.o

CMakeFiles/ThreeDDistortionModel.dir/src/qtmain.cpp.o: CMakeFiles/ThreeDDistortionModel.dir/flags.make
CMakeFiles/ThreeDDistortionModel.dir/src/qtmain.cpp.o: ../src/qtmain.cpp
	$(CMAKE_COMMAND) -E cmake_progress_report /home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/build/CMakeFiles $(CMAKE_PROGRESS_3)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Building CXX object CMakeFiles/ThreeDDistortionModel.dir/src/qtmain.cpp.o"
	/usr/bin/c++   $(CXX_DEFINES) $(CXX_FLAGS) -o CMakeFiles/ThreeDDistortionModel.dir/src/qtmain.cpp.o -c /home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/src/qtmain.cpp

CMakeFiles/ThreeDDistortionModel.dir/src/qtmain.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing CXX source to CMakeFiles/ThreeDDistortionModel.dir/src/qtmain.cpp.i"
	/usr/bin/c++  $(CXX_DEFINES) $(CXX_FLAGS) -E /home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/src/qtmain.cpp > CMakeFiles/ThreeDDistortionModel.dir/src/qtmain.cpp.i

CMakeFiles/ThreeDDistortionModel.dir/src/qtmain.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling CXX source to assembly CMakeFiles/ThreeDDistortionModel.dir/src/qtmain.cpp.s"
	/usr/bin/c++  $(CXX_DEFINES) $(CXX_FLAGS) -S /home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/src/qtmain.cpp -o CMakeFiles/ThreeDDistortionModel.dir/src/qtmain.cpp.s

CMakeFiles/ThreeDDistortionModel.dir/src/qtmain.cpp.o.requires:
.PHONY : CMakeFiles/ThreeDDistortionModel.dir/src/qtmain.cpp.o.requires

CMakeFiles/ThreeDDistortionModel.dir/src/qtmain.cpp.o.provides: CMakeFiles/ThreeDDistortionModel.dir/src/qtmain.cpp.o.requires
	$(MAKE) -f CMakeFiles/ThreeDDistortionModel.dir/build.make CMakeFiles/ThreeDDistortionModel.dir/src/qtmain.cpp.o.provides.build
.PHONY : CMakeFiles/ThreeDDistortionModel.dir/src/qtmain.cpp.o.provides

CMakeFiles/ThreeDDistortionModel.dir/src/qtmain.cpp.o.provides.build: CMakeFiles/ThreeDDistortionModel.dir/src/qtmain.cpp.o

CMakeFiles/ThreeDDistortionModel.dir/src/glm.cpp.o: CMakeFiles/ThreeDDistortionModel.dir/flags.make
CMakeFiles/ThreeDDistortionModel.dir/src/glm.cpp.o: ../src/glm.cpp
	$(CMAKE_COMMAND) -E cmake_progress_report /home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/build/CMakeFiles $(CMAKE_PROGRESS_4)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Building CXX object CMakeFiles/ThreeDDistortionModel.dir/src/glm.cpp.o"
	/usr/bin/c++   $(CXX_DEFINES) $(CXX_FLAGS) -o CMakeFiles/ThreeDDistortionModel.dir/src/glm.cpp.o -c /home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/src/glm.cpp

CMakeFiles/ThreeDDistortionModel.dir/src/glm.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing CXX source to CMakeFiles/ThreeDDistortionModel.dir/src/glm.cpp.i"
	/usr/bin/c++  $(CXX_DEFINES) $(CXX_FLAGS) -E /home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/src/glm.cpp > CMakeFiles/ThreeDDistortionModel.dir/src/glm.cpp.i

CMakeFiles/ThreeDDistortionModel.dir/src/glm.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling CXX source to assembly CMakeFiles/ThreeDDistortionModel.dir/src/glm.cpp.s"
	/usr/bin/c++  $(CXX_DEFINES) $(CXX_FLAGS) -S /home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/src/glm.cpp -o CMakeFiles/ThreeDDistortionModel.dir/src/glm.cpp.s

CMakeFiles/ThreeDDistortionModel.dir/src/glm.cpp.o.requires:
.PHONY : CMakeFiles/ThreeDDistortionModel.dir/src/glm.cpp.o.requires

CMakeFiles/ThreeDDistortionModel.dir/src/glm.cpp.o.provides: CMakeFiles/ThreeDDistortionModel.dir/src/glm.cpp.o.requires
	$(MAKE) -f CMakeFiles/ThreeDDistortionModel.dir/build.make CMakeFiles/ThreeDDistortionModel.dir/src/glm.cpp.o.provides.build
.PHONY : CMakeFiles/ThreeDDistortionModel.dir/src/glm.cpp.o.provides

CMakeFiles/ThreeDDistortionModel.dir/src/glm.cpp.o.provides.build: CMakeFiles/ThreeDDistortionModel.dir/src/glm.cpp.o

CMakeFiles/ThreeDDistortionModel.dir/src/Texture.cpp.o: CMakeFiles/ThreeDDistortionModel.dir/flags.make
CMakeFiles/ThreeDDistortionModel.dir/src/Texture.cpp.o: ../src/Texture.cpp
	$(CMAKE_COMMAND) -E cmake_progress_report /home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/build/CMakeFiles $(CMAKE_PROGRESS_5)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Building CXX object CMakeFiles/ThreeDDistortionModel.dir/src/Texture.cpp.o"
	/usr/bin/c++   $(CXX_DEFINES) $(CXX_FLAGS) -o CMakeFiles/ThreeDDistortionModel.dir/src/Texture.cpp.o -c /home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/src/Texture.cpp

CMakeFiles/ThreeDDistortionModel.dir/src/Texture.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing CXX source to CMakeFiles/ThreeDDistortionModel.dir/src/Texture.cpp.i"
	/usr/bin/c++  $(CXX_DEFINES) $(CXX_FLAGS) -E /home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/src/Texture.cpp > CMakeFiles/ThreeDDistortionModel.dir/src/Texture.cpp.i

CMakeFiles/ThreeDDistortionModel.dir/src/Texture.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling CXX source to assembly CMakeFiles/ThreeDDistortionModel.dir/src/Texture.cpp.s"
	/usr/bin/c++  $(CXX_DEFINES) $(CXX_FLAGS) -S /home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/src/Texture.cpp -o CMakeFiles/ThreeDDistortionModel.dir/src/Texture.cpp.s

CMakeFiles/ThreeDDistortionModel.dir/src/Texture.cpp.o.requires:
.PHONY : CMakeFiles/ThreeDDistortionModel.dir/src/Texture.cpp.o.requires

CMakeFiles/ThreeDDistortionModel.dir/src/Texture.cpp.o.provides: CMakeFiles/ThreeDDistortionModel.dir/src/Texture.cpp.o.requires
	$(MAKE) -f CMakeFiles/ThreeDDistortionModel.dir/build.make CMakeFiles/ThreeDDistortionModel.dir/src/Texture.cpp.o.provides.build
.PHONY : CMakeFiles/ThreeDDistortionModel.dir/src/Texture.cpp.o.provides

CMakeFiles/ThreeDDistortionModel.dir/src/Texture.cpp.o.provides.build: CMakeFiles/ThreeDDistortionModel.dir/src/Texture.cpp.o

CMakeFiles/ThreeDDistortionModel.dir/src/stdafx.cpp.o: CMakeFiles/ThreeDDistortionModel.dir/flags.make
CMakeFiles/ThreeDDistortionModel.dir/src/stdafx.cpp.o: ../src/stdafx.cpp
	$(CMAKE_COMMAND) -E cmake_progress_report /home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/build/CMakeFiles $(CMAKE_PROGRESS_6)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Building CXX object CMakeFiles/ThreeDDistortionModel.dir/src/stdafx.cpp.o"
	/usr/bin/c++   $(CXX_DEFINES) $(CXX_FLAGS) -o CMakeFiles/ThreeDDistortionModel.dir/src/stdafx.cpp.o -c /home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/src/stdafx.cpp

CMakeFiles/ThreeDDistortionModel.dir/src/stdafx.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing CXX source to CMakeFiles/ThreeDDistortionModel.dir/src/stdafx.cpp.i"
	/usr/bin/c++  $(CXX_DEFINES) $(CXX_FLAGS) -E /home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/src/stdafx.cpp > CMakeFiles/ThreeDDistortionModel.dir/src/stdafx.cpp.i

CMakeFiles/ThreeDDistortionModel.dir/src/stdafx.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling CXX source to assembly CMakeFiles/ThreeDDistortionModel.dir/src/stdafx.cpp.s"
	/usr/bin/c++  $(CXX_DEFINES) $(CXX_FLAGS) -S /home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/src/stdafx.cpp -o CMakeFiles/ThreeDDistortionModel.dir/src/stdafx.cpp.s

CMakeFiles/ThreeDDistortionModel.dir/src/stdafx.cpp.o.requires:
.PHONY : CMakeFiles/ThreeDDistortionModel.dir/src/stdafx.cpp.o.requires

CMakeFiles/ThreeDDistortionModel.dir/src/stdafx.cpp.o.provides: CMakeFiles/ThreeDDistortionModel.dir/src/stdafx.cpp.o.requires
	$(MAKE) -f CMakeFiles/ThreeDDistortionModel.dir/build.make CMakeFiles/ThreeDDistortionModel.dir/src/stdafx.cpp.o.provides.build
.PHONY : CMakeFiles/ThreeDDistortionModel.dir/src/stdafx.cpp.o.provides

CMakeFiles/ThreeDDistortionModel.dir/src/stdafx.cpp.o.provides.build: CMakeFiles/ThreeDDistortionModel.dir/src/stdafx.cpp.o

CMakeFiles/ThreeDDistortionModel.dir/ThreeDDistortionModel_automoc.cpp.o: CMakeFiles/ThreeDDistortionModel.dir/flags.make
CMakeFiles/ThreeDDistortionModel.dir/ThreeDDistortionModel_automoc.cpp.o: ThreeDDistortionModel_automoc.cpp
	$(CMAKE_COMMAND) -E cmake_progress_report /home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/build/CMakeFiles $(CMAKE_PROGRESS_7)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Building CXX object CMakeFiles/ThreeDDistortionModel.dir/ThreeDDistortionModel_automoc.cpp.o"
	/usr/bin/c++   $(CXX_DEFINES) $(CXX_FLAGS) -o CMakeFiles/ThreeDDistortionModel.dir/ThreeDDistortionModel_automoc.cpp.o -c /home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/build/ThreeDDistortionModel_automoc.cpp

CMakeFiles/ThreeDDistortionModel.dir/ThreeDDistortionModel_automoc.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing CXX source to CMakeFiles/ThreeDDistortionModel.dir/ThreeDDistortionModel_automoc.cpp.i"
	/usr/bin/c++  $(CXX_DEFINES) $(CXX_FLAGS) -E /home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/build/ThreeDDistortionModel_automoc.cpp > CMakeFiles/ThreeDDistortionModel.dir/ThreeDDistortionModel_automoc.cpp.i

CMakeFiles/ThreeDDistortionModel.dir/ThreeDDistortionModel_automoc.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling CXX source to assembly CMakeFiles/ThreeDDistortionModel.dir/ThreeDDistortionModel_automoc.cpp.s"
	/usr/bin/c++  $(CXX_DEFINES) $(CXX_FLAGS) -S /home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/build/ThreeDDistortionModel_automoc.cpp -o CMakeFiles/ThreeDDistortionModel.dir/ThreeDDistortionModel_automoc.cpp.s

CMakeFiles/ThreeDDistortionModel.dir/ThreeDDistortionModel_automoc.cpp.o.requires:
.PHONY : CMakeFiles/ThreeDDistortionModel.dir/ThreeDDistortionModel_automoc.cpp.o.requires

CMakeFiles/ThreeDDistortionModel.dir/ThreeDDistortionModel_automoc.cpp.o.provides: CMakeFiles/ThreeDDistortionModel.dir/ThreeDDistortionModel_automoc.cpp.o.requires
	$(MAKE) -f CMakeFiles/ThreeDDistortionModel.dir/build.make CMakeFiles/ThreeDDistortionModel.dir/ThreeDDistortionModel_automoc.cpp.o.provides.build
.PHONY : CMakeFiles/ThreeDDistortionModel.dir/ThreeDDistortionModel_automoc.cpp.o.provides

CMakeFiles/ThreeDDistortionModel.dir/ThreeDDistortionModel_automoc.cpp.o.provides.build: CMakeFiles/ThreeDDistortionModel.dir/ThreeDDistortionModel_automoc.cpp.o

# Object files for target ThreeDDistortionModel
ThreeDDistortionModel_OBJECTS = \
"CMakeFiles/ThreeDDistortionModel.dir/src/ThreeDDistortionModel.cpp.o" \
"CMakeFiles/ThreeDDistortionModel.dir/src/window.cpp.o" \
"CMakeFiles/ThreeDDistortionModel.dir/src/qtmain.cpp.o" \
"CMakeFiles/ThreeDDistortionModel.dir/src/glm.cpp.o" \
"CMakeFiles/ThreeDDistortionModel.dir/src/Texture.cpp.o" \
"CMakeFiles/ThreeDDistortionModel.dir/src/stdafx.cpp.o" \
"CMakeFiles/ThreeDDistortionModel.dir/ThreeDDistortionModel_automoc.cpp.o"

# External object files for target ThreeDDistortionModel
ThreeDDistortionModel_EXTERNAL_OBJECTS =

plugins/libThreeDDistortionModel.so: CMakeFiles/ThreeDDistortionModel.dir/src/ThreeDDistortionModel.cpp.o
plugins/libThreeDDistortionModel.so: CMakeFiles/ThreeDDistortionModel.dir/src/window.cpp.o
plugins/libThreeDDistortionModel.so: CMakeFiles/ThreeDDistortionModel.dir/src/qtmain.cpp.o
plugins/libThreeDDistortionModel.so: CMakeFiles/ThreeDDistortionModel.dir/src/glm.cpp.o
plugins/libThreeDDistortionModel.so: CMakeFiles/ThreeDDistortionModel.dir/src/Texture.cpp.o
plugins/libThreeDDistortionModel.so: CMakeFiles/ThreeDDistortionModel.dir/src/stdafx.cpp.o
plugins/libThreeDDistortionModel.so: CMakeFiles/ThreeDDistortionModel.dir/ThreeDDistortionModel_automoc.cpp.o
plugins/libThreeDDistortionModel.so: /usr/local/Trolltech/Qt-4.7.4/lib/libQtOpenGL.so
plugins/libThreeDDistortionModel.so: /usr/local/Trolltech/Qt-4.7.4/lib/libQtGui.so
plugins/libThreeDDistortionModel.so: /usr/local/Trolltech/Qt-4.7.4/lib/libQtCore.so
plugins/libThreeDDistortionModel.so: /usr/local/Trolltech/Qt-4.7.4/lib/libQtNetwork.so
plugins/libThreeDDistortionModel.so: /usr/local/lib/libDoQuBook.so
plugins/libThreeDDistortionModel.so: /usr/local/lib/libDoQuBookOpenCV.so
plugins/libThreeDDistortionModel.so: /usr/lib/libglut.so
plugins/libThreeDDistortionModel.so: /usr/lib/x86_64-linux-gnu/libXmu.so
plugins/libThreeDDistortionModel.so: /usr/lib/x86_64-linux-gnu/libXi.so
plugins/libThreeDDistortionModel.so: /usr/local/Trolltech/Qt-4.7.4/lib/libQtOpenGL.so
plugins/libThreeDDistortionModel.so: /usr/local/Trolltech/Qt-4.7.4/lib/libQtGui.so
plugins/libThreeDDistortionModel.so: /usr/local/Trolltech/Qt-4.7.4/lib/libQtTest.so
plugins/libThreeDDistortionModel.so: /usr/local/Trolltech/Qt-4.7.4/lib/libQtXml.so
plugins/libThreeDDistortionModel.so: /usr/local/Trolltech/Qt-4.7.4/lib/libQtNetwork.so
plugins/libThreeDDistortionModel.so: /usr/local/Trolltech/Qt-4.7.4/lib/libQtCore.so
plugins/libThreeDDistortionModel.so: /usr/local/Trolltech/Qt-4.7.4/lib/libQtNetwork.so
plugins/libThreeDDistortionModel.so: /usr/local/Trolltech/Qt-4.7.4/lib/libQtOpenGL.so
plugins/libThreeDDistortionModel.so: /usr/local/Trolltech/Qt-4.7.4/lib/libQtGui.so
plugins/libThreeDDistortionModel.so: /usr/local/lib/libDoQuBook.so
plugins/libThreeDDistortionModel.so: /usr/local/lib/libDoQuBookOpenCV.so
plugins/libThreeDDistortionModel.so: /usr/lib/libglut.so
plugins/libThreeDDistortionModel.so: /usr/lib/x86_64-linux-gnu/libXmu.so
plugins/libThreeDDistortionModel.so: /usr/lib/x86_64-linux-gnu/libXi.so
plugins/libThreeDDistortionModel.so: /usr/local/Trolltech/Qt-4.7.4/lib/libQtTest.so
plugins/libThreeDDistortionModel.so: /usr/local/Trolltech/Qt-4.7.4/lib/libQtXml.so
plugins/libThreeDDistortionModel.so: CMakeFiles/ThreeDDistortionModel.dir/build.make
plugins/libThreeDDistortionModel.so: CMakeFiles/ThreeDDistortionModel.dir/link.txt
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --red --bold "Linking CXX shared library plugins/libThreeDDistortionModel.so"
	$(CMAKE_COMMAND) -E cmake_link_script CMakeFiles/ThreeDDistortionModel.dir/link.txt --verbose=$(VERBOSE)

# Rule to build all files generated by this target.
CMakeFiles/ThreeDDistortionModel.dir/build: plugins/libThreeDDistortionModel.so
.PHONY : CMakeFiles/ThreeDDistortionModel.dir/build

CMakeFiles/ThreeDDistortionModel.dir/requires: CMakeFiles/ThreeDDistortionModel.dir/src/ThreeDDistortionModel.cpp.o.requires
CMakeFiles/ThreeDDistortionModel.dir/requires: CMakeFiles/ThreeDDistortionModel.dir/src/window.cpp.o.requires
CMakeFiles/ThreeDDistortionModel.dir/requires: CMakeFiles/ThreeDDistortionModel.dir/src/qtmain.cpp.o.requires
CMakeFiles/ThreeDDistortionModel.dir/requires: CMakeFiles/ThreeDDistortionModel.dir/src/glm.cpp.o.requires
CMakeFiles/ThreeDDistortionModel.dir/requires: CMakeFiles/ThreeDDistortionModel.dir/src/Texture.cpp.o.requires
CMakeFiles/ThreeDDistortionModel.dir/requires: CMakeFiles/ThreeDDistortionModel.dir/src/stdafx.cpp.o.requires
CMakeFiles/ThreeDDistortionModel.dir/requires: CMakeFiles/ThreeDDistortionModel.dir/ThreeDDistortionModel_automoc.cpp.o.requires
.PHONY : CMakeFiles/ThreeDDistortionModel.dir/requires

CMakeFiles/ThreeDDistortionModel.dir/clean:
	$(CMAKE_COMMAND) -P CMakeFiles/ThreeDDistortionModel.dir/cmake_clean.cmake
.PHONY : CMakeFiles/ThreeDDistortionModel.dir/clean

CMakeFiles/ThreeDDistortionModel.dir/depend:
	cd /home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/build && $(CMAKE_COMMAND) -E cmake_depends "Unix Makefiles" /home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel /home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel /home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/build /home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/build /home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/build/CMakeFiles/ThreeDDistortionModel.dir/DependInfo.cmake --color=$(COLOR)
.PHONY : CMakeFiles/ThreeDDistortionModel.dir/depend

